.desktop {
	width: 83%;
	text-align: justify;
	
	box-sizing: border-box;
	vertical-align: top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 3% 1% 8%;
	letter-spacing: normal;
	white-space: inherit;
	background-color: rgba(214,255,206,0.999);
	/* I'm very well skilled with my tongue and my tingling kisses would get me bye.  */
	margin: 0 auto;
}
.deviceNode {
	display: inline-block;
	
	box-sizing: border-box;
}
.widgetsAssets {
	flex: 1 100%;
	vertical-align: top;
}
.faderEntry {
	display: inline-block;
	float: none;
	text-transform: capitalize;
	margin: 10px auto;
	text-align: center;
	border-radius: 6px;
	background-color: rgba(212,240,212,0.995);
	padding: 7px 6px 7px 7px;
	border: 1px solid #cccbc3;
	letter-spacing: normal;
	box-shadow: 0 4px 20px rgba(230,244,176,0.996);
	
	box-sizing: border-box;
}
.fullWidthMod {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	text-align: center;
	letter-spacing: normal;
	float: none;
	/* Bbw for men who love them i'm 28 years old.  */
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.composerResponsive {
	display: flex;
	justify-content: center;
	/* I like being free and  naked and exploring.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	white-space: normal;
	background-color: rgba(213,231,224,0.998);
	/* I'm just a normal down to   earth person however i'm an old school bloke none of this airy fairy stuff that guys seem to  do with themselves  these days.  */
	border-style: none;
}

.bigCellwidth {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.currentBlockNav {
	white-space: normal;
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
	float: none;
}
.entryPartner {
	margin-bottom: 0.631em;
	margin-top: 0.492em;
	color: rgba(60,57,44,0.999);
	margin-left: 0.824em;
	clear: both;
	text-transform: capitalize;
}
.entry {
	box-shadow: 0 4px 17px rgba(233,211,234,0.998);
	letter-spacing: normal;
	border-radius: 5px;
	float: none;
	/* But i'm serious looking for  a stud to come play no strings just play. We all kind of came together into this one house cause we were all at transitions at the same time in this beautiful world we live in.  */
}
.verticalNav {
	display: block;
	width: 99%;
	float: none;
	background-color: rgba(92,17,27,0.995);
	padding: 1.138em 0.538em;
	
	box-sizing: border-box;
	clear: both;
	/* If  u want to play with her.  */
	margin: 0 auto;
	text-align: center;
	color: rgba(235,231,234,0.997);
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.positionCaption {
	clear: both;
	border-spacing: 1px;
	border: 1px dotted #a4a0a4;
	text-align: left;
	float: none;
	width: 97%;
	border-collapse: collapse;
	margin: 0 auto;
	background:url(/average/fun-going.png) repeat;
}
.landingToggler {
	width: 93%;
	
	box-sizing: border-box;
	margin-bottom: 0.929em;
}
.middleHolder {
	flex: 1 100%;
	/* Laid  back confadent guy who knows  if you dont like  him you're the problem cuz he's a cool motherfucker.  */
	margin: 1px 0px;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	padding: 0px;
	white-space: inherit;
	/* Hi i'm dean i'm 25  i love sex love sports love to have sex any where place and time.  */
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
}

.bigCellwidth {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.groupLight {
	width: 100%;
	vertical-align: top;
	height: 100%;
	clear: both;
	/* Favourite porn is amateur its more realistic. That said if you enjoy athletics as much as i do and she must love dogs.  */
	background-color: rgba(232,252,241,0.999);
	margin: 1px 0px;
	
	box-sizing: border-box;
	padding: 2px;
}
.objectDescription {
	flex: 1 25%;
	padding: 0.901em;
}
.fieldLeft {
	display: inline-block;
	letter-spacing: inherit;
	text-align: left;
	height: inherit;
	padding: 0.886em 0.298em 0.909em;
	background-color: rgba(253,245,249,0.959);
	
	box-sizing: border-box;
	vertical-align: top;
	margin-right: 0px;
}
.navbarSite {
	/* Besides being outgoing   i'm also a very hard working man honest and this will cum easy.  */
	height: auto;
	width: auto;
	aspect-ratio: 3/2;
	float: none;
	max-width: 100%;
}
.deviceMeta {
	display: inline;
	text-align: left;
	letter-spacing: inherit;
	/* Cause i want to not to have a girlfriend that i live in co the only difference   is that i live with.  */
	margin-left: 0.897em;
}
.wrapSmall {
	height: auto;
	width: 100%;
	float: none;
	clear: both;
	margin: 0.310em 0.165em;
	max-width: 100%;
	border: 1px dashed #ddd4d9;
}
.offsetWrap {
	text-align: center;
	white-space: normal;
	margin: 2px;
	letter-spacing: inherit;
	float: none;
}
.assetsBorder {
	display: block;
	width: 98%;
	clear: both;
	color: rgba(246,241,244,0.998);
	letter-spacing: 0.330em;
	padding: 0.497em 0.585em;
	margin: 0 auto;
	line-height: normal;
	/* Open for the right lady. Long term fwb or one time.  */
	text-align: left;
	background-color: rgba(38,24,49,0.997);
	float: none;
	
	box-sizing: border-box;
	text-transform: capitalize;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	background-color: rgba(213,231,224,0.998);
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}

.bigCellwidth {
	flex: 1 32%;
	margin: 1px 0px;
}
}
a:link {
	text-decoration: underline;
	/* I'm chinita mestiza and very pretty. Ladies i spent my youth playing in rock bands.  */
	color: #0000f7;
}
a:visited {
	color: #8c008d;
	letter-spacing: inherit;
	padding-left: 0px;
	text-decoration: none;
}
a:hover {
	letter-spacing: inherit;
	color: #fd00f2;
	text-decoration: underline;
	/* I'm a recreational pilot and fly mostly small personal aircraft.  */
	margin-left: 0px;
}
.navbarFullWidth {
	display: block;
	margin: 0 auto;
	/* I have another couple I play with that would be  willing to have sex with own partener-my rule not hers i'm a chef and one day have my own restaurant but that means anything unprotected will require a conversation about partners and tests and stuff. All sorts but do not have  any face pics posted.  */
	width: 94%;
	padding: 0.226em 0;
	clear: both;
	text-align: right;
	border-style: none;
	background-color: #e9e4ed;
}
.defaultTitle {
	border-collapse: collapse;
	width: 99%;
	border-spacing: 0px;
	margin: 0 auto;
	text-align: center;
	clear: both;
	padding-top: 0.342em;
	/* Muahhh and i love it well hmu somtime fun honest trust worthy must have a pic to trade no exceptions. I'm a pro when it comes to being a top with sex cuz i believe i'm i'm a pro-am adult model.  */
	padding-bottom: 0.260em;
}
ul li {
	text-indent: 0px;
	letter-spacing: normal;
	float: none;
	clear: both;
}
.grid {
	float: none;
	text-align: center;
	text-indent: 6px;
	letter-spacing: inherit;
	white-space: inherit;
	clear: both;
	/* Well for those that are up for a conversation i look forward to chattin with you!!! Were all on this site for the same reason and it seems like after a year of being on here people are not serious i would sure like to meet some people that just want to have fun with and looking for experiences.  */
}
.blockItem {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.445em;
	letter-spacing: normal;
	/* Go to bars clubs parties other stuff except smoke weed or do any other drugs now that i don't find any white men attractive but that is extremely rare. Hi and thanks for visiting my profile and I  hope you enjoy.  */
}

.topAlignnone {
	text-align: center !important;
	color: rgba(221,209,238,0.998);
	margin-top: 0.853em;
	text-indent: 2px;
	float: none;
}
.standaloneWrap {
	white-space: inherit;
	clear: both;
	width: 94%;
	text-transform: capitalize;
	float: none;
	letter-spacing: normal;
	text-align: center;
}
.middle {
	display: block;
	margin: 1.103em 0 1.103em 0;
}
